﻿@model  EnergyMission.Domain.Entities.SuburbEntity
@{
    string actionName = (string)ViewData["ActionName"];
    EnergyMission.Web.Common.Common cs = new EnergyMission.Web.Common.Common();
}
@using (Html.BeginForm("Create", "Suburbs", FormMethod.Post))
{
    @Html.AntiForgeryToken()
    @Html.HiddenFor(model => model.Id)
    <div class="left">


        

        <div id="viewmodel">

            <label class="name">Select Postcode </label>
            <div style="position:relative;">
                @Html.DropDownListFor(model => model.PostcodeId, cs.Postcodess, "Select", new { @class = "select-btn" })
                @*<select class="my-dropdown">
                <option>option1</option>
                <option>option2</option>
                <option>option3</option>
            </select>*@
                @*</div>*@
                <div class="error-msg">
                    <span class="error"> @Html.ValidationMessageFor(tt => tt.PostcodeId, "")</span>
                </div>
                </div>
                <div class="clearfix"></div>

                <label class="name">  Suburb</label>
                <div style="position:relative;">
                    @Html.TextBoxFor(model => model.Name)
                    @*<input type="text" name="name" value="" placeholder="" />*@

                    <div class="error-msg">
                        <span class="error"> @Html.ValidationMessageFor(tt => tt.Name, "")</span>
                    </div>
                </div>
            </div>

    
        <input class="save button" name="button" type="submit" value="Submit" />
        <input class="done button" name="button" onclick="cancelall();" type="button" value="Done" />
    </div>
    <div class="right">
    </div>
}